Subject: Re: [bug-diffutils] bug#77840: Testing diffutils 3.12 on PPC Mac OS X 10.4.11, Tiger, produces so many failures

From: Paul Eggert <[email-masked]>
Date: Mon, 16 Jun 2025 13:07:17 -0700

Looking at this a bit more, it seems that this bug was introduced by GNU 
diff's colorizing code, introduced in diffutils 3.4. Do you see the same 
problem with diffutils 3.3? How about diffutils 3.11 (the previous 
diffutils)?

I guess what I'm trying to ask is: do you know which commit introduced 
the problem? That would simplify finding the problem. "git bisect" can 
help here.